Port-vax archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: VAX packages

On 9 February 2013 12:54, Martin Husemann <martin%duskware.de@localhost> wrote:
> On Sat, Feb 09, 2013 at 03:14:32AM +0000, David Brownlee wrote:
>> b) patch glib2-2.30 to make libffi optional (and then maintain patches)
> Actually I would prefer that solution (and use it everywhere). Glib2 needing
> a dynamic foreign call interface scares me.

Unfortunately... glib2 uses it to implement its generic closure
support (g_cclosure_marshal_generic), which seems to be pretty

I think maintaining a glib 2.28 is probably going to be the most
practical option at this point...

Home | Main Index | Thread Index | Old Index